cd /cygdrive/f/Datenbanken/cpro/
echo "Lokal ..."
. /cygdrive/f/Datenbanken/cpro/local_dcp.par
#modelz1-x.ksh     >> /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`







echo "Stick ..."
. /cygdrive/f/Datenbanken/cpro/stick_dcp.par
if [ -d "$QBASEA" ];
then
  modelz1-x.ksh     | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  modelzs-vids.ksh  | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  seriezsingles.ksh | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  #spezialez1.ksh    | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  #spezialez2.ksh    | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`  
  #spezialez3.ksh    | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  filmz.ksh         | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  starz_fix.ksh     | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  starz_fox.ksh     | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  starz_filmz.ksh   | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
fi






echo "mobile Platte ..."
. /cygdrive/f/Datenbanken/cpro/mobpl_dcp.par
if [ -d "$QBASEA" ];
then
  modelz1-x.ksh     | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  modelzs-vids.ksh  | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  seriezsingles.ksh | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  spezialez1.ksh    | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  spezialez2.ksh    | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  spezialez3.ksh    | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  filmz.ksh         | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  starz_fix.ksh     | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  starz_fox.ksh     | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
  starz_filmz.ksh   | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
fi

echo "" >> /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`

#echo "anlegen havegot ..." | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
#pwd
#cd $ZBASEA
#pwd
#find . -name "*.[jJ][pP][gG]" -print > $ZBASEA/havegot
#if [ -d "/cygdrive/h/privat/gx/spiegel/dvd2/s" ];
#then
#  cp -f $ZBASEA/havegot /cygdrive/h/privat/gx/spiegel/dvd2/
#fi
#if [ -d "/cygdrive/d/privat/gx/spiegel/dvd2/s" ];
#then
#  cp -f $ZBASEA/havegot /cygdrive/d/privat/gx/spiegel/dvd2/
#fi
#echo "anlegen havegot fertig!" | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`



echo "STATUS ..." | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`

for art in singles seriez
	do
	for typ in softest soft medium hard
		do
		cd $ZBASED/$art/$typ/in
		ANZAHL=`ls | wc -l`
		echo "$art	$typ	$ANZAHL " | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
		done
	done
for typ in Abrianna G! Pauline aa czek felicity karen morg pattycake sennat Chloe Maria SM dt katie ndn sym tt
		do
		cd $ZBASEE/$typ
		ANZAHL1=`find 1    -type f | grep -v Thumbs.db | wc -l`
		ANZAHL2=`find s    -type f | grep -v Thumbs.db | wc -l`
		ANZAHL3=`find vids -type f | grep -v Thumbs.db | wc -l`

		echo "	$typ	sets	$ANZAHL1 " | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
		echo "	$typ	s	$ANZAHL2 " | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
		echo "	$typ	vids	$ANZAHL3 " | tee -a /cygdrive/f/Datenbanken/cpro/chicks_m/log/dcpa.`date "+%d%m%y"`
		done

cd -